{
  "verseBefore": "The stones were arranged by the names of Israel’s twelve sons, each in order by name. They were like the engraving on a signet ring, each name standing for one of the twelve tribes. ",
  "verseAfter": "And the precious stones {were} according to the names of the sons of Israel—they {were} according to their 12 names. Each {was like} the engraving of a signet according to its name—for the 12 tribes.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-03-29T19:25:32.537Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
